Hi

Thanks for the help and suggestions. I finally have got past the ./configure stage with no problems.

Do you have a file gimpprint-config ? Where is it?

If not I think you need to install libgimpprint1-devel-4.2.XXX.mdk where XXX is your version number off your CD

Actually I could not find the libgimpprint-devel that matched. I tried one higher, then one lower. The lower worked.

But once again thanks.

david
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to